## novell-groupwise-client 8.0.2-92615

=== debian/changelog ===
novell-groupwise-client (8.0.2-92615) experimental; urgency=low

  * Converted from .rpm format to .deb by alien version 8.72
  
  

 -- Debian Build User <build@build-deb.sci.uni-klu.ac.at>  Tue, 27 Mar 2012 22:18:08 +0200
