=== debian/control ===
Source: novell-groupwise-client
Section: alien
Priority: extra
Maintainer: Debian Build User <build@build-deb.sci.uni-klu.ac.at>

Package: novell-groupwise-client
Architecture: all
Depends: ${shlibs:Depends}
Description: Novell GroupWise Client
 The GroupWise Linux client enables GroupWise users to access their
 mailboxes from Linux workstations.
 .
 (Converted from a rpm package by alien version 8.72.)
